[Ironruby-core] MRI 1.8.7 compatibility

Orion Edwards orion.edwards at gmail.com
Tue Feb 16 14:30:59 EST 2010

On Tue, Feb 16, 2010 at 12:30 PM, Jim Deville <jdeville at microsoft.com>wrote:

> I honestly don’t think that shipping a 1.0 will delay any future release by
> much. I also don’t think that a Rails 3 release would hurt the progress
> towards  1.9. Unless something major changes, I believe all of the 1.8.7
> features we are currently lacking for Rails 3 are also 1.9 features.

Then that sounds like a great idea then :-)
Personally I won't be running rails3 on IronRuby (due to the fact that I'm
not working on any webapps at all), but I would like to see rails3 support
being not too far behind the release of rails3 itself.
Rails is the main drawcard for ruby, and I believe IronRuby would lose
credibility by not being able to run rails 3 (even though nobody may
actually run it anyway)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/ironruby-core/attachments/20100217/707eccd2/attachment.html>

More information about the Ironruby-core mailing list